Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002967Piwigodisplaypublic2013.10.09 13:442013.10.26 14:39
Reportermsakik 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.0beta1 
Target Version2.5.3Fixed in Version2.5.3 
Summary0002967: Album list management display enhancement, faster load
DescriptionWhen click on manage albums the list first show expanded and then colapses to the normal. This patch hides the category ul until the dom is done causing a better appearance.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Filespatch file icon cat_list.tpl.patch [^] (596 bytes) 2013.10.09 13:44 [Show Content]

- Relationships

-  Notes
(0007145)
svn (reporter)
2013.10.18 21:19

[Subversion] r24982 by plg on branch 2.5

-----[Subversion commit log]----------------------------------------------------
bug 2967 fixed: avoid display changes when album list is long to load. Replace
input text for position to input hidden. It was a fallback when javascript is
deactivated, but nowadays Piwigo administration can't work without javascript.
(0007146)
svn (reporter)
2013.10.18 21:20

[Subversion] r24983 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r24982 from branch 2.5 to trunk

bug 2967 fixed: avoid display changes when album list is long to load. Replace
input text for position to input hidden. It was a fallback when javascript is
deactivated, but nowadays Piwigo administration can't work without javascript.

(0007147)
plg (manager)
2013.10.18 21:22

I didn't apply the patch but (as suggested by mistic10) a deeper improvement that completely avoid to show the useless "Position" text field.

- Issue History
Date Modified Username Field Change
2013.10.09 13:44 msakik New Issue
2013.10.09 13:44 msakik File Added: cat_list.tpl.patch
2013.10.09 13:44 msakik browser => any
2013.10.09 13:44 msakik Web server => Apache 1.3.x
2013.10.18 21:19 svn Checkin
2013.10.18 21:19 svn Note Added: 0007145
2013.10.18 21:20 svn Checkin
2013.10.18 21:20 svn Note Added: 0007146
2013.10.18 21:22 plg Note Added: 0007147
2013.10.18 21:22 plg Assigned To => plg
2013.10.18 21:22 plg Status new => closed
2013.10.18 21:22 plg Resolution open => fixed
2013.10.18 21:22 plg Fixed in Version => 2.5.3
2013.10.18 21:22 plg Target Version => 2.5.3
2013.10.26 14:39 plg Summary Album list management minor display enhancement => Album list management display enhancement, faster load


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker